#This is a sample .snwatch file.
#It contains a list of instances and users that
#you wish to appear in your SNWatch window.
#All names may be followed by a ':' and an optional
#alias which will appear in the SNWatch window instead
#of the name.  All instance names must begin with a ';'.

;lunch:Lunch
;its:ITS Group
nagy:Bill Nagy
matchen:Paul
